cutlass::gemm::kernel::Gemm< Mma_, Epilogue_, ThreadblockSwizzle_, SplitKSerial >::SharedStorage Union Reference

Shared memory storage structure.

`#include <gemm.h>`

## Public Attributes

Mma::SharedStorage | main_loop
Epilogue::SharedStorage | epilogue

## Member Data Documentation

template<typename Mma_ , typename Epilogue_ , typename ThreadblockSwizzle_ , bool SplitKSerial>

Epilogue::SharedStorage cutlass::gemm::kernel::Gemm< Mma_, Epilogue_, ThreadblockSwizzle_, SplitKSerial >::SharedStorage::epilogue

template<typename Mma_ , typename Epilogue_ , typename ThreadblockSwizzle_ , bool SplitKSerial>

Mma::SharedStorage cutlass::gemm::kernel::Gemm< Mma_, Epilogue_, ThreadblockSwizzle_, SplitKSerial >::SharedStorage::main_loop

The documentation for this union was generated from the following file:

- include/cutlass/gemm/kernel/gemm.h